data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ВУЛ.ДРАГОМИРОВА, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '02222'
      streetAddress: Україна, 02222, місто Київ, пр.Маяковського Володимира, будинок
        36/7, квартира 36
    capital: 3300
    first_middle_name: ВАЛЕРІЙ ВАЛЕНТИНОВИЧ
    last_name: БЛУДОВ
    name: БЛУДОВ ВАЛЕРІЙ ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08301
      streetAddress: Україна, 08301, Київська обл., Бориспільський р-н, місто Бориспіль,
        вул.Київський Шлях, будинок 98, квартира 16
    capital: 13200
    first_middle_name: МИКОЛА ВАСИЛЬОВИЧ
    last_name: ПАЛАМАРЧУК
    name: ПАЛАМАРЧУК МИКОЛА ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32109687'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ ПРОМИСЛОВА ГРУПА "СПЕЦТЕХНОЛОГІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ ПРОМИСЛОВА ГРУПА "СПЕЦТЕХНОЛОГІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 85fcdc199850464d830f93ea8407efbb
  sourceDate: '2022-09-12T14:31:54+00:00'
  sourceRequests:
  - req-e36bb240-e860-47b2-976b-3dff290d60b3
  version: 2.0.0
